/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:265px;}
.m-height-in{min-height:265px;}

.header-abs-cta{background:#034436; position:absolute; width:100%; height:57px; left:0; top:0; z-index:100;}
.header-abs-top{background:#02362b; position:absolute; width:100%; height:157px; left:0; top:57px; z-index:110; border-bottom:solid 1px #3a4e2e;}
.header-abs-menu{background:#02362b; position:absolute; width:100%; height:51px; left:0; top:214px; z-index:100;}
.header-abs-menu *{z-index:100;}

.logo{padding:15px 0 0 0;}
.t-right{}
.t-tagline{text-align:center; padding:45px 0}
.t-tagline h4{font-family:'Volkhov', Arial, Helvetica, sans-serif !important; font-size:36px; color:#fff; font-weight:bold; line-height:1; margin:0 0 5px 0; text-transform:uppercase; text-align:center}
.t-tagline h5{font-size:24px; color:#fff; font-weight:600; line-height:1; margin:0; text-align:center}

.secnav{padding:18px 15px 0 0; float:left}
.t-phone{padding:18px 0 0 0; float:left}
.t-phone p{background:url(icn-phone.png) 0 2px no-repeat; font-size:20px; color:#a49262; font-weight:600; line-height:1; margin:0; padding:0 0 0 30px;}
.t-phone p span{font-size:20px; color:#a49262; font-weight:600; line-height:1;}

.social{float:right; height:18px; margin:20px 0 0 0; padding:0;}

.t-search{background:#034436; border:solid 1px #81a29b; height:32px; padding:0 15px; margin:13px 0 0 0; border-radius:20px;}
.t-search table{width:100%}
.t-search input {background:none; max-width:200px; width:100%; height:30px; border:0; margin:0; padding:0 10px 0 0; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-size:13px; color:#a7b5a0; line-height:30px; font-weight:normal;}
.t-search .btn-go {display:block; width:17px; height:17px; text-indent:-9999px; color:transparent; border:none; cursor:pointer; margin-top:4px}

.g-dropdown{background:#034436; border:solid 1px #81a29b; height:30px; padding:4px 10px; margin:13px 10px 0 0; border-radius:20px; width:100%}
.g-dropdown .goog-te-gadget-simple {border:0 !important; background-color:transparent !important;}
.g-dropdown .goog-te-gadget-simple span{color:#a7b5a0 !important;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:51px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#02362b; z-index:9999; position:fixed; top:0; width:100%; height:51px;}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; /*z-index:200;*/ max-height:595px;}
.main-banner .container{position:relative}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{z-index:10;}

.main-banner-in{width:100%; max-height:305px;}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%;}
.main-con-bg-in{margin:0 0 50px 0; width:100%;}
.main-con-bg-in-def{padding:50px 0}
/*Main Content Section E*/

/*Posts Panel S*/
.news-values-panel-bg{background:#fff url(news-values-panel-bg.jpg) 50% 0 no-repeat; background-size:cover; padding:40px 0;}

.l-news {padding:30px 0 0 0}
.l-news h4{font-size:28px; color:#02362b; font-weight:600; line-height:1; margin:0 0 40px 0; text-transform:uppercase;}
.l-news #blog-include .blog-include-continue-reading, .l-news #blog-include .blog-include-body {display:none;}
.l-news #blog-include .blog-include-post{padding:0 0 0 30px; border-left:solid 1px #d1c8b0; margin-bottom:30px;}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date{font-size:18px; color:#231f20; line-height:1.4; font-weight:600;}
.l-news #blog-include h2{margin-bottom:3px; padding:0}
.l-news #blog-include h2 a{font-weight:600; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#882635;}
.l-news #blog-include .blog-include-date{font-size:14px; color:#333333; font-weight:300}
.l-news a.button{background:#882635; font-size:14px; font-weight:normal; color:#fff; line-height:1; margin:50px 0 0 0; text-transform:uppercase; text-decoration:none; display:inline-block; padding:15px 25px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.l-news a.button:hover{background:#02362b;}

.student-wellbeing{text-align:center;}
.student-wellbeing h4, .student-wellbeing h4 span{font-size:46px; color:#04372d; letter-spacing:1px; font-weight:bold; line-height:1; margin:0 0 20px 0; text-transform:uppercase;}
.student-wellbeing .student-wellbeing-image{position:relative;}
.student-wellbeing .btn-view-more{width:91px; height:86px; position:absolute; top:410px; left:150px; display:block; z-index:10}
/*Posts Panel E*/

/*SM Panel S*/
.sm-panel-bg{background:#02362b url(sm-panel-bg.jpg) 50% 100% no-repeat; padding:155px 0 60px 0;}
.sm-panel{position:relative}
.b-logo{width:184px; height:184px; position:absolute; left:40%; top:-210px;}

.b-tagline{text-align:center}
.b-tagline h4{font-size:82px; color:#fff; font-weight:600; line-height:1; margin:0 0 40px 0;}

.sm{}
.sm-list{margin:0}
.sm h4{font-size:16px; color:#a49262; font-weight:600; line-height:1; margin:0 0 10px 0;}
.sm ul{margin:0 0 30px 0; padding:0; list-style:none}
.sm ul li{font-size:12px; color:#bebebe; text-decoration:none; margin:0 0 3px 0;}
.sm ul li a{font-size:12px; color:#bebebe; text-decoration:none;}
.sm ul li a:hover{color:#fff;}
.sm ul li p{font-size:14px; color:#bebebe; text-decoration:none; padding:0 0 0 35px}
.sm ul li p span{font-size:14px; color:#bebebe;}
.sm ul li p a{font-size:14px;}
.sm ul li p.b-address{background:url(icn-map-pin.png) 0 15% no-repeat;}
.sm ul li p.b-phone{background:url(icn-b-phone.png) 0 25% no-repeat;}
.sm ul li p.b-fax{background:url(icn-fax.png) 0 15% no-repeat;}
.sm ul li p.b-email{background:url(icn-email.png) 0 50% no-repeat;}
/*SM Panel S*/

/*Bottom Section S*/
.bottom-bg{background:#023027 url(bottom-bg.jpg) 50% 0 no-repeat; background-size:cover; padding:70px 0 50px 0}
.b-social{display:table; margin:0 auto 30px}
/*Bottom Section E*/

/*Generic Styles*/
h1, h5, h6{font-family:'Volkhov', Arial, Helvetica, sans-serif;}
h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both;}
#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.htmlarea p{margin:0;}

img{max-width:100%; height:auto}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:14px; float:left; margin-right:9px}
.social ul.sociallinks li:last-child{margin-right:0}
.social ul.sociallinks a {display:block; width:18px; height:18px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -23px 0 !important;}
.social a.twitter {background-position: -52px 0 !important;}
.social a:hover{opacity:0.9;}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{}
.b-social ul.sociallinks li{width:44px; float:left; margin-right:6px}
.b-social ul.sociallinks li:last-child{margin-right:0}
.b-social ul.sociallinks a {display:block; width:44px; height:44px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -100px 0 !important;}
.b-social a.twitter {background-position: -50px 0 !important;}
.b-social a:hover{opacity:0.9;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

/*==========CMS Style==========*/
ul.tick-list{margin:0 0 30px 0; padding:0; list-style:none; clear:both;}
ul.tick-list li{background:url(tick1.png) 0 3px no-repeat; margin:0; padding:0 0 7px 30px;}

#cmsbody .t-cta a.button{background:#882635 url(icn-mouse.png) 20px 50% no-repeat; float:right; border:solid 2px #9e8a5b; border-radius:0; font-size:24px; font-weight:normal; color:#f0f0f0; line-height:1; letter-spacing:1px; margin:0; text-transform:uppercase; text-decoration:none; display:inline-block; padding:20px 20px 20px 60px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .t-cta a.button:hover{background:#02362b url(icn-mouse.png) 20px 50% no-repeat; color:#fff;}

#cmsbody .white-promo-boxes{text-align:center}
#cmsbody .white-promo-boxes h4{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-size:28px; font-weight:600; color:#02362b; line-height:1; margin:0 0 40px 0; padding:0 0 30px 0; text-transform:uppercase; border-bottom:solid 1px #dcdcdd;}
#cmsbody .white-promo-boxes img{margin:0 auto 60px auto; display:block;}
#cmsbody .white-promo-boxes a.button{background:#a49262; font-size:14px; font-weight:normal; color:#fff; line-height:1; margin:0 auto; text-transform:uppercase; text-decoration:none; display:inline-block; padding:15px 30px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .white-promo-boxes a.button:hover{background:#882635;}

#cmsbody .grey-promo-boxes{margin:75px 0}
#cmsbody .grey-promo-boxes h4{background:#02362b; font-family:'Volkhov', Arial, Helvetica, sans-serif !important; font-size:20px; font-weight:600; color:#ffffff; line-height:1; margin:0; padding:22px 20px; text-transform:uppercase; text-align:center}
#cmsbody .grey-promo-boxes img{margin:0 0 25px 0;}
#cmsbody .grey-promo-boxes p{font-size:14px; font-weight:normal; color:#000000; line-height:1.4; margin:0 0 20px 0; padding:0 20px;}
#cmsbody .grey-promo-boxes a.button{font-size:14px; font-weight:normal; color:#882635; line-height:1; margin:0 20px; display:inline-block; text-align:left; text-decoration:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .grey-promo-boxes a.button:hover{color:#000;}

#cmsbody .nl-box{background:url(icn-nl.png) 0 50% no-repeat; padding:0 0 0 120px; margin:100px 0}
#cmsbody .nl-box h4{font-family:'Volkhov', Arial, Helvetica, sans-serif !important; font-size:46px; font-weight:bold; color:#fff; line-height:1; margin:0 0 10px 0; text-transform:uppercase;}
#cmsbody .nl-box a.button{font-size:14px; font-weight:normal; color:#a49262; line-height:1; margin:0; display:inline-block; text-decoration:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .nl-box a.button:hover{color:#fff;}

#cmsbody .uniform-box{background:url(icn-uniform.png) 0 50% no-repeat; padding:0 0 0 120px; margin:100px 0 100px 100px}
#cmsbody .uniform-box h4{font-family:'Volkhov', Arial, Helvetica, sans-serif !important; font-size:46px; font-weight:bold; color:#fff; line-height:1; margin:0 0 10px 0; text-transform:uppercase;}
#cmsbody .uniform-box a.button{font-size:14px; font-weight:normal; color:#a49262; line-height:1; margin:0; display:inline-block; text-decoration:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .uniform-box a.button:hover{color:#fff;}

.con-list{margin:0; padding:0; list-style:none}
.con-list li{background:url(dot1.gif) 0 8px no-repeat; padding:0 0 0 25px; margin-bottom:15px}

/*==========CMS Style==========*/

@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1200px) {	
}
@media screen and (max-width: 1024px) {
	.social ul.sociallinks li{margin-right:4px}
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top, .header-abs-cta{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative; z-index:1000 !important}
	
	.t-tagline{padding:40px 0}
	.t-tagline h4{font-size:18px; margin:0 0 5px 0;}
	.t-tagline h5{font-size:16px; margin:0;}

	.secnav{padding:12px 10px 0 0}
	.t-phone{padding:12px 0 0 0}
	.t-phone p{font-size:17px; padding:0 0 2px 20px}
	
	.g-dropdown{margin:7px 0}
	.t-search{margin:7px 0}
	.social{margin:15px 0 0}

	.header-abs-menu{position:absolute; top:0; right:0; width:100%; border:0; height:auto; z-index:9999}
	.header-abs-menu .mob-menu{position:absolute; top:20px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #a49262; margin:0; top:0; right:2%; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#a49262}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#a49262;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#a49262;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#a49262!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#3a4e2e !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}

	.l-news {padding:0 0 30px 0}
	.l-news h4{margin:0 0 60px 0}
	.l-news #blog-include .blog-include-post{margin-bottom:20px}
	.l-news #blog-include h2{line-height:0;}
	.l-news a.button{margin:10px 0 0 0}
	
	.student-wellbeing h4, .student-wellbeing h4 span{font-size:28px}
	.student-wellbeing .btn-view-more{top:290px; left:85px}

	.bottom-bg{padding:30px 0}
	.b-logo{left:38%; top:-200px}
	.b-tagline h4{font-size:40px; margin:0 0 40px 0;}

	#cmsbody .grey-promo-boxes{margin:25px 0}
	#cmsbody .grey-promo-boxes img{width:100%}
	
	#cmsbody .nl-box{margin:25px 0}
	#cmsbody .nl-box h4{font-size:30px; margin:0 0 10px 0;}
	
	#cmsbody .uniform-box{margin:25px 0}
	#cmsbody .uniform-box h4{font-size:30px; margin:0 0 10px 0;}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
	.content-bg{clear:both}
	.header-abs-top{padding:0 0 10px 0}
	/*.header-abs-menu{position:absolute;}*/
	.header-abs-menu .mob-menu{top:25px; height:0;}
	.logo{padding:15px 0 5px 0; margin:0 125px; text-align:center}
	.t-tagline{padding:15px 0}
	.t-tagline h4{font-size:18px; margin:0 0 5px 0;}
	.t-tagline h5{font-size:16px; margin:0;}

	.social{margin:-70px 0 10px 7px;}
	.secnav{margin:0 0 5px 7px;}
    .t-phone{padding:14px 0 0 0}

	.g-dropdown .goog-te-gadget-simple span{font-size:12px}

	.l-news {padding:0 0 30px 0}
	.l-news h4{margin:0 0 20px 0}
	.l-news #blog-include .blog-include-post{margin-bottom:20px}
	.l-news #blog-include h2{line-height:0;}
	.l-news a.button{margin:10px 0 0 0}
	
	.student-wellbeing h4, .student-wellbeing h4 span{font-size:28px}
	.student-wellbeing .btn-view-more{top:275px; left:65px}
	
	.b-logo{left:25%; top:-170px}
	.b-tagline h4{font-size:20px; margin:40px 0 10px 0;}
	.sm-list{margin-top:30px;}
	.bottom-bg{padding:30px 0}

	#cmsbody .grey-promo-boxes{margin:25px 0}

	#cmsbody .white-promo-boxes{}
	#cmsbody .white-promo-boxes h4{font-size:24px; margin:0 0 20px 0; padding:0 0 15px 0;}
	#cmsbody .white-promo-boxes img{margin:0 auto 20px auto;}
	
	#cmsbody .nl-box{background-size:50px 35px; padding:0 0 0 80px; margin:25px 0}
	#cmsbody .nl-box h4{font-size:30px; margin:0 0 10px 0;}
	
	#cmsbody .uniform-box{background-size:49px 50px; padding:0 0 0 80px; margin:25px 0}
	#cmsbody .uniform-box h4{font-size:30px; margin:0 0 10px 0;}

}

@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
}